**`PRAMOD`[NAME]** S -NL- Email Id: **`pramodshanmukhi@gmail.com`[EMAILS_EMAIL]** -NL- Contact No: **`+91 8123072684`[PHONES_PHONE]** -NL- **`Professional Summary`[SUMMARY_HEADING]** -NL-  6Months of Internship Experience in JAVA at TRINETRA CONSULTING. -NL-  Worked from 2nd November 2015 to 31st April 2016. -NL-  Hands on experience in Core Java -NL-  Knowledge of Eclipse tool for the development of Java projects. -NL-  Cohesive team worker, having strong analytical, problem solving and interpersonal skills -NL- **`Career Objective`[SUMMARY_HEADING]** -NL-  To secure a challenging position where I can effectively contribute my skills as Software -NL- Professional, possessing competent Technical Skills. -NL- **`Technical Summary`[SUMMARY_HEADING]** -NL- CORE JAVA: -NL-  Create classes and objects and add methods to a class. -NL-  Excellent in inheritance and polymorphism. -NL-  Sound knowledge of Abstraction. -NL-  Strong in Typecasting and Encapsulation. -NL-  Implement error handling techniques using Exception Handling. -NL-  Learnt about Java Threads. -NL-  Very good in java programming/coding in Editplus and Eclipse. -NL-  Knowledge of Java Bean class and Singleton class. -NL- **`Skill Set`[SKILLS_HEADING]** -NL- Operating Systems: Windows - 2007 / XP Professional. -NL- Programming Languages: OOPS, Core Java. -NL- Technologies: Big data and Hadoop. -NL- Software Exposure: JDK 1.8, Editplus, Eclipse, Notepad++. -NL- **`Career Profile`[WORK_EXPERIENCE_HEADING]** -NL-  Worked in **`Trinetra Consulting`[EMPLOYER_COMPANY_NAME]** from 2nd November 2015 to 31st April 2016 and designation -NL- “Developer”. -NL- Project Details -NL- Project Name: **`2DocStore`[PROJECT_TITLE]** -NL- Period: Nov 2015 to APR 2016 -NL- Role: Team Member (Developer) -NL- Environment: Android Studio. -NL- Description: -NL- **`2DocStore`[PROJECT_TITLE]** is a Cloud platform where you can securely store, share and manage all your personal and -NL- business files. -NL- You can easily collaborate with business partners by sharing your files securely with confidence and -NL- manage access permissions to these files easily. -NL- Platform provides an intuitive user interface to manage access all your contents. Clients can manage -NL- their own contents. -NL- Responsibilities: -NL-  Developing the Code as per the requirements. -NL-  Writing UI for the owned use cases. -NL-  Unit testing and integration testing of owned use cases. -NL- **`Academic Qualification`[EDUCATION_HEADING]** -NL- Educational Qualifications - College / University - Year of passing - % Obtained -NL- **`B.E`[EDUCATION_DEGREE]**(**`Computer Science`[EDUCATION_COURSE]**) **`P U C`[EDUCATION_DEGREE]** - **`PES Institute Of Technology and Management.`[EDUCATION_INSTITUTE]** **`Sri Siddaganga Junior PU College. `[EDUCATION_INSTITUTE]**- 2015 2010 - 53.41 52.05 -NL- S L C - **`Sri Aravinda Higher Primary School.`[EDUCATION_INSTITUTE]** - 2007 - 75.04 -NL- Academic Project (final year **`B.E`[EDUCATION_DEGREE]**) -NL- Project Name: **`Adaptive Map Reduce Sheduling in Shared Environment`[PROJECT_TITLE]**. -NL- Description: We have explored the solution of big data problem using Hadoop data cluster, HDFS -NL- and Map Reduce framework using big data prototype application scenarios. The results obtained from -NL- various experiments indicate favourable results of above approach to address big data problem. -NL- **`Extra-Curricular Activities`[OTHERS_HEADING]** -NL-  Participated and Coordinated National Network Security Championship held in association -NL- with ACM IIT Delhi at JNN College of engineering, Shivamogga -NL-  Participated in National Level Workshop on “Big Data Analytics”. -NL-  Participated in TCS Tech bytes quiz competition at inter-college level. -NL- **`Certifications`[OTHERS_HEADING]** -NL- Certified in EMC Academic Associate, Data Science and Big Data Analytics. -NL- **`Personal Details`[PERSONAL_DETAILS_HEADING]** -NL- Name :Pramod S -NL- Father’s Name :Siddeshwara V S -NL- Mother’s Name :Usha -NL- Date of Birth :11-11-1991 -NL- Gender :Male -NL- Languages Known : English, Kannada. -NL- Permanent Address :S/O SiddeshwaraV S -NL- #D-14R PWD Colony -NL- B R Project-577115 -NL- Bhadravathi (T) -NL- Shivamogga(D) -NL- **`Declaration`[OTHERS_HEADING]** -NL- I here by declare that the above mentioned information is true to the best of my knowledge. -NL- Place: Bangalore -NL- **`PRAMOD`[NAME]** S -NL- 